
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600&display=swap');

@media only screen and (min-width: 768px) {
.logo {
  background:  url('../img/logo_css.png') no-repeat; 
  background-size: 440px 87px;
  width: 440px;
  height: 87px;
  margin: 0px;
  }
}


@media only screen and (max-width: 768px) {
.logo {
  background:  url('../img/logo_css.png') no-repeat; 
  background-position: bottom;
  background-size: 250px 48px;
  width: 250px;
  height: 48px;
  margin: 5px;
  }
}

:root {
  --bs-font-sans-serif: 'Oswald';
}

#richbar {
  background-color: #fffdfb;
}

#scene1 {

  /*background-color: rgba(240, 237, 231, 0.6); */
  /* background-color: #fffdfb; */
  background-color: #eee; 
  
}

@media only screen and (min-width: 768px) {
.index, .login {
/*  background-image: url("/sites/auxologico/img/device.png");
  background-position: bottom right; 
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
*/  
  background-color: #FFFFFF;
  color:#FFF !important;
  }
}

@media only screen and (max-width: 768px) {
.index, .login {

  background-color: #FFF;
  color:#FFF !important;
  }
}


.live, .content {
  background-size: cover;
  background-color: #fffdfb;
  color:#34303D !important;
}



@media only screen and (max-width: 768px) {
.greetings-container {
  padding-left: 20px!important;
  padding-right: 20px!important;
  }
}



@media only screen and (max-width: 768px) {
#greetings {
  text-align: center!important;
  padding: 0;
  margin: 0;
  margin-top: 50px;
  }
}

@media only screen and (min-width: 768px) {
#greetings {
  text-align: left!important;
  padding: 0;
  margin: 0;
  margin-top:120px ;

  }
}

@media only screen and (max-width: 768px) {
#navbar-logo {
  text-align: center!important;
  margin-top: 30px;
  }
#greetings_copy_dsk {
  display: none;
  }

}

@media only screen and (min-width: 768px) {
#navbar-logo {
  text-align: left!important;
  margin-top: 50px;
  }
#greetings_copy_mob {
  display: none;
  }
}



.btn-secondary {
  background-color: #E4452E !important;
  color:#FFF !important;
  text-transform: uppercase;
  font-family: 'Oswald';
  border-radius: 50px;
  font-weight: bold;
}


#messaging textarea {
  background-color: #d7d4d7;
  border-radius: 10px;
  padding: 10px;
  height: 100%!important;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active  {
  background-color: #FFF !important;
  color:#E4452E !important;
  font-weight: normal;
}

.chat-messageList .user-message {
  background: #FFF ;
  color:#000;
}

.chat-messageList .user-message:after {
  border-left-color: #FFF ;
}

.chat-messageList .other-message {
  background-color: #BB4430;
  color:#34303D;
}

.chat-messageList .other-message:after {
  border-right-color: #BB4430;
}

.nav-link {
   color: #34303D !important;
}

.navbar-brand {
  padding: 0;
}

.message {
  background-color: #fff;
  color: #34303D;
  
}

.activemessage {
  background-color: #000;
  color: #fff;
 
}
ul.tabs li{
  background-color: transparent;
  color: #34303D;
  font-family: 'Oswald';
  border-bottom: 1px solid #005387;
  font-size: 1.1em;
  text-transform: uppercase;
}

ul.tabs li.current {
  background-color:transparent;
  color: #005387;
  border-top: 1px solid #005387;
  border-right: 1px solid #005387;
  border-left: 1px solid #005387;
  border-bottom: 0;
}

ul.tabs li#tab-content.current {
  border-left: 1px solid #005387;
 }


.tab-content.current {
  
     /* border-left: 1px solid #85715C; */
}

.cnf  {
  font-family: 'Oswald', sans-serif;
  background-color: #fff !important;
  color: #34303D !important;
  font-size: 24px !important;
  border: 1px solid #509bf5;
}

.cnf_2  {
  font-family: 'Oswald', sans-serif;
  background-color: #FFF !important;
  color: #34303D !important;
  font-size: 20px !important;
}


.cnf_2:focus, .cnf_2:hover, .cnf_2:active, .cnf_2.active,   {
  font-family: 'Oswald', sans-serif;
  background-color: #34303D !important;
  color: #FFF !important;
  font-weight: bold !important;
  font-size: 20px !important;
}


.cnf::placeholder {
  font-family: 'Oswald', sans-serif;
  color: #34303D !important;
  font-weight: normal;
  font-size: 20px !important;
}

.slidecontrols {
  background-color: #000;
  color: #FFF;
}

#vdostarter {
background-color: rgba(0,0,0,0.7);
cursor: pointer;
}

#vdostartercontent {
color: white;
cursor: pointer;
}

a {
  color:  rgb(3,209,209);
}
a:hover {
  color:  #322C3B;
}

.backpopup {
  background-color: rgba(3,209,209,0.9);
}

.backpopuphalf {
  background-color: rgba(3,209,209,0.9);
 }

 .popup {
  color: #34303D;
 }


input[type=radio] + label {
  color: #fffdfb;
}   

input[type=radio]:checked + label {
  color: #34303D;
}
